@charset "utf-8";
body {
	margin: 0px;
	background-color: #e6e5e5;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
p{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: justify;
	color: #1a1a1a;
	padding-right: 30px;
}
.p2{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: justify;
	color: #1a1a1a;
	padding-right: 30px;
	padding-left: 30px;
}
h1{
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	color: #ff0000;
	padding-right: 30px;
}
h2{
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	color: #000;
}
h3{
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	color: #1a1a1a;
}
#banner {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	width: 979px;
	height: 146px;
	background-color:#fff;
	background-image: url(images/banner.jpg);
	background-repeat: no-repeat;
	position: relative;
}
.h_line{
	border-bottom-style: solid;
	border-bottom-color: #ff0000;
	border-bottom-width: 1px;
}
.v_line{
	border-right-style: solid;
	border-right-color: #ff0000;
	border-right-width: 1px;
}
/* ---------------------------------- Menu ---------------------------------- */
#menu {
	list-style: none;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	width: 979px;
	height: 30px;
	background: url(images/nav_bg.jpg);
	position: relative;
}
#menu span {
	display: none;
	position: absolute;
}
#menu a {
	display: block;
	text-indent: -900%;
	position: absolute;
	outline: none;
}
#menu a:hover {
	
}
#menu a:hover span{
	display: block;
}
#menu .home {
	width: 93px;
	height: 30px;
	background: url(images/home.jpg) no-repeat;
	left: 239px;
}
#menu .home span {
	width: 93px;
	height: 30px;
	background: url(images/home_ro.jpg) no-repeat;
	top: 0;
}
#menu .homeActive {
	width: 93px;
	height: 30px;
	background: url(images/home_ro.jpg) no-repeat;
	top: 0;
	left: 239px;
}
#menu .about {
	width: 93px;
	height: 30px;
	background: url(images/about.jpg) no-repeat;
	left: 331px;
}
#menu .about span {
	width: 93px;
	height: 30px;
	background: url(images/about_ro.jpg) no-repeat;
	top: 0;
}
#menu .aboutActive {
	width: 93px;
	height: 30px;
	background: url(images/about_ro.jpg) no-repeat;
	top: 0;
	left: 331px;
}
#menu .productions {
	width: 93px;
	height: 30px;
	background: url(images/productions.jpg) no-repeat;
	left: 424px;
}
#menu .productions span {
	width: 93px;
	height: 30px;
	background: url(images/productions_ro.jpg) no-repeat;
	top: 0;
}
#menu .productionsActive {
	width: 93px;
	height: 30px;
	background: url(images/productions_ro.jpg) no-repeat;
	left: 424px;
}
#menu .hire {
	width: 93px;
	height: 30px;
	background: url(images/hire.jpg) no-repeat;
	left: 517px;
}
#menu .hire span {
	width: 93px;
	height: 30px;
	background: url(images/hire_ro.jpg) no-repeat;
	top: 0;
}
#menu .hireActive {
	width: 93px;
	height: 30px;
	background: url(images/hire_ro.jpg) no-repeat;
	left: 517px;
}
#menu .sales {
	width: 93px;
	height: 30px;
	background: url(images/sales.jpg) no-repeat;
	left: 609px;
}
#menu .sales span {
	width: 93px;
	height: 30px;
	background: url(images/sales_ro.jpg) no-repeat;
	top: 0;
}
#menu .salesActive {
	width: 93px;
	height: 30px;
	background: url(images/sales_ro.jpg) no-repeat;
	left: 609px;
}
#menu .gallery {
	width: 93px;
	height: 30px;
	background: url(images/gallery.jpg) no-repeat;
	left: 702px;
}
#menu .gallery span {
	width: 93px;
	height: 30px;
	background: url(images/gallery_ro.jpg) no-repeat;
	top: 0;
}
#menu .galleryActive {
	width: 93px;
	height: 30px;
	background: url(images/gallery_ro.jpg) no-repeat;
	left: 702px;
}
#menu .testimonials {
	width: 93px;
	height: 30px;
	background: url(images/testimonials.jpg) no-repeat;
	left: 794px;
}
#menu .testimonials span {
	width: 93px;
	height: 176px;
	background: url(images/testimonials_ro.jpg) no-repeat;
	top: 0;
}
#menu .testimonialsActive {
	width: 93px;
	height: 30px;
	background: url(images/testimonials_ro.jpg) no-repeat;
	left: 794px;
}
#menu .contact {
	width: 93px;
	height: 30px;
	background: url(images/contact.jpg) no-repeat;
	left: 887px;
}
#menu .contact span {
	width: 93px;
	height: 30px;
	background: url(images/contact_ro.jpg) no-repeat;
	top: 0;
}
#menu .contactActive {
	width: 93px;
	height: 30px;
	background: url(images/contact_ro.jpg) no-repeat;
	left: 887px;
}
/* ---------------------------------- Links ---------------------------------- */
a:link{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #CC0000;
	text-decoration: underline;
}
a:hover{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ff0000;
	text-decoration: underline;
}
a:visited{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ff0000;
	text-decoration: underline;
}
/*---*/
/* ---------------------------------- Content ---------------------------------- */
.content{
	width: 979px;
	margin-left: auto;
	margin-right: auto;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-align: center;
	background-color:#fff;
}
/*---*/
/* ---------------------------------- Footer ---------------------------------- */
.footer{
	height: 30px;
	width: 979px;
	margin-left: auto;
	margin-right: auto;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #deeefc;
	text-align: center;
	line-height: 30px;
	background-color: #ca2219;
}
/*---*/
/* ----------------------------------  Footer Links ---------------------------------- */
.footer a:link{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}
.footer a:hover{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #eee;
	text-decoration: none;
}
.footer a:visited{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #eee;
	text-decoration: none;
}
/*---*/
div.floating-menu {position:fixed;background:#eee;border:1px solid #a5a4a4;width:200px;z-index:100;margin:0 10 0 30px;}
div.floating-menu a, div.floating-menu h3 {display:block;margin:10px 10px 0 0px;}
/* ---------------------------------- General Mosaic Styles ---------------------------------- */
.mosaic-block {
	float:left;
	position:relative;
	overflow:hidden;
	width:240px;
	height:160px;
	margin:20px;
	background:#111 url(images/progress.gif) no-repeat center center;
	border:1px solid #1a1a1a;
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5);
}

	.mosaic-backdrop {
		display:none;
		position:absolute;
		top:0;
		height:100%;
		width:100%;
		background:#111;
	}
	
	.mosaic-overlay {
		display:none;
		z-index:5;
		position:absolute;
		width:100%;
		height:100%;
		background:#111;
	}
	
		/*** Custom Animation Styles (You can remove/add any styles below) ***/
		.circle .mosaic-overlay {
			background:url(images/hover-magnify.png) no-repeat center center;
			opacity:0;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
			filter:alpha(opacity=00);
			display:none;
		}
		/*** End Animation Styles ***/
.astrix {
	color: #FF0000;
}
